body {
	background-color: #FFFFFF;
	background-image: url("https://www.weerwoord.nl/ww/styles/weerwoord/theme/images/back.jpg");
}

/* General font families for common tags */
font,th,td,p { font-family: 'Segoe UI', 'Segoe UI', Helvetica, sans-serif; font-size: 14px; }
a { text-decoration: underline; color: #0053A2; }
a:visited	{ text-decoration: underline; color: #00468C; }
a:hover, a:active		{ text-decoration: underline; color: #FF6633; }
hr	{ height: 0px; border: solid #0053A2 0px; border-top-width: 1px;}


/* This is the outline round the main forum tables */
.forumline	{ background-color: #0053A2; }

/* Profile data. Visible only with eXtreme Styles mod. */
.profileline { background-color: #B8CEE4;
		-webkit-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
z-index: -1;
-webkit-box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
-moz-box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
-moz-transform-origin: 60% 100%;
-webkit-transform-origin: 60% 100%;
-o-transform-origin: 60% 100%;
-ms-transform-origin: 60% 100%;
transform-origin: 60% 100%; }
td.profile { background-color: #F4F7FE; font-size: 12px; color: #0053A2; }


/* Main table cell colours and backgrounds. row1 - row3 are set in overall_header.tpl */
td.row4	{ background-color: #EAEDF4; }


/*
  This is for the table cell above the Topics, Post & Last posts on the index.php page
  By default this is the fading out gradiated silver background.
  However, you could replace this with a bitmap specific for each forum
*/
td.rowpic {
		background-color: #FFFFFF;
}

/* Header cells - the blue and silver gradient backgrounds */
th, td.th	{
	color: #0053A2; font-size: 14px; font-weight: bold;
	background-color: #F1F5F9; height: 26px;
}

td.cat,td.catHead,td.catSides,td.catLeft,td.catRight {
	background-color: #F1F5F9; height: 28px; text-align: center;
}

td.catBottom {
	background-color: #F1F5F9; height: 28px;
}

td.th2 {background-color: #F1F5F9; height: 20px; color: #000000; }

td.spaceRow { background-color: #F1F5F9; color: #000000; }


/*
  Setting additional nice inner borders for the main table cells.
  The names indicate which sides the border will be on.
  Don't worry if you don't understand this, just ignore it :-)
*/

/* The largest text used in the index page title and toptic title etc. */
h1,h2	{
			font-weight: bold; font-size: 20px; font-family: "'Segoe UI'",'Segoe UI', 'Segoe UI', Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color: #000000;
}
.maintitle	{
			font-weight: bold; font-size: 20px; font-family: "'Segoe UI'",'Segoe UI', 'Segoe UI', Helvetica, sans-serif;
			text-decoration: none; line-height : 120%; color: #FFFFFF;
}
.subtitle	{
			font-size: 18px; font-family: 'Segoe UI', Helvetica, sans-serif;
			text-decoration: none; font-weight: bold; color: #FFFFFF;
}


/* General text */
.gen { font-size : 14px; }
.genmed { font-size : 13px; }
.gensmall, .gensmall2 { font-size : 12px; }
.gen,.genmed,.gensmall { color : #000000; }
a.gen,a.genmed,a.gensmall { color: #0053A2; text-decoration: underline; }
a.gen:visited,a.genmed:visited,a.gensmall:visited { color: #00468C; text-decoration: underline; }
a.gen:hover,a.genmed:hover,a.gensmall:hover	{ color: #FF6633; text-decoration: underline; }
a.gen:active,a.genmed:active,a.gensmall:active	{ color: #FF6633; text-decoration: underline; }


/* Forum category titles */
.cattitle		{ font-family: 'Open Sans Condensed','Segoe UI Light',"noto sans","Tahoma"; font-size: 19px ; letter-spacing: 1px; color: #EAEDF4; text-transform: uppercase; }
a.cattitle, .cattitle a		{ text-decoration: none; color: #EAEDF4; }
a.cattitle:visited, .cattitle a:visited { text-decoration: none; color: #EAEDF4; }
a.cattitle:hover, a.cattitle:active, .cattitle a:hover, .cattitle a:active { text-decoration: underline; color: #FFFFFF; }

/* Forum title: Text and link to the forums used in: index.php */
.forumlink		{ font-size: 16px; color: #0053A2; }
a.forumlink 	{ text-decoration: none; color: #0053A2; }
a.forumlink:visited	{ text-decoration: none; color: #00468C; }
a.forumlink:hover, a.forumlink:active { text-decoration: underline; color: #FF6633; }


/* Used for the navigation text, (Page 1,2,3 etc) and the navigation bar when in a forum */
.nav			{ font-weight: bold; font-size: 13px; color : #0053A2;}
a.nav, a.nav:visited	{ text-decoration: underline; color: #0053A2; }
a.nav:hover, a.nav:active	{ text-decoration: underline; color: #FF6633; }


/* titles for the topics: could specify viewed link colour too */
.topictitle			{ font-size: 13px; color : #000000; }
a.topictitle   { text-decoration: underline; color: #0053A2; }
a.topictitle:visited { text-decoration: underline; color: #00468C; }
a.topictitle:hover, a.topictitle:active	{ text-decoration: underline; color: #FF6633; }


/* Name of poster in viewmsg.php and viewtopic.php and other places */
.name {
    font-size: 28px;
    color: #0053A2;
    font-family: 'Open Sans Condensed', "Segoe UI Light", "noto sans", "Tahoma";
    font-weight: 100;
    text-transform: capitalize;
}

a.name   { text-decoration: underline; color: #0053A2; font-size: 16px;}
a.name:visited { text-decoration: underline; color: #00468C; font-size: 16px;}
a.name:hover, a.name:active	{ text-decoration: underline; color: #FF6633; font-size: 16px;}

span.name a {font-size: 16px;}


/* Location, number of posts, post date etc */
.postdetails		{ font-size: 12px; color: #000000; }


/* The content of the posts (body of text) */
.postbody { font-size: 14px;}
a.postlink	{ text-decoration: underline; color: #0053A2; }
a.postlink:visited { text-decoration: underline; color: #00468C; }
a.postlink:hover, a.postlink:active { text-decoration: underline; color: #FF6633; }
a.postlink2, a.postlink2:visited { text-decoration: underline; color: #000000; }
a.postlink2:hover, a.postlink2:active { text-decoration: underline; color: #FF6633; }


/* Quote & Code blocks */
.code {
	font-family: Courier, 'Courier New', sans-serif; font-size: 13px; color: #0053A2;
	background-color: #FDFEFF; border: #00468C; border-style: dotted;
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px
}

.quote {
	font-family: 'Segoe UI', 'Segoe UI', Helvetica, sans-serif; font-size: 11px; color: #00468C; line-height: 125%;
	background-color: #FDFEFF; border: #00468C; 
	border-left-width: 1px; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px;
	-webkit-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
z-index: -1;
-webkit-box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
-moz-box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
-moz-transform-origin: 60% 100%;
-webkit-transform-origin: 60% 100%;
-o-transform-origin: 60% 100%;
-ms-transform-origin: 60% 100%;
transform-origin: 60% 100%;
border-radius: 30px;
padding: 20px;
background-image: url("https://www.weerwoord.nl/weerwoord/templates/Athena/images/quotebg.png");
background-position-x: right;
background-position-y: top;
background-repeat: no-repeat;
}
 
 

/* Copyright and bottom info */
.copyright		{ font-size: 10px; font-family: 'Segoe UI', 'Segoe UI', Helvetica, sans-serif; color: #444444; letter-spacing: -1px;}
a.copyright		{ color: #444444; text-decoration: none;}
a.copyright:hover { color: #000000; text-decoration: underline;}


/* Form elements */
input,textarea, select {
	color : #000000;
	font: normal 13px 'Segoe UI', 'Segoe UI', Helvetica, sans-serif;
}

form { display: inline; }

/* The text input fields background colour */
input.post, textarea.post, select {
	background-color : #FFFFFF;
}

input { text-indent : 2px; }

/* The buttons used for bbCode styling in message post */
input.button {
	background-color: #EAEDF4;
	color: #000000;
	font-size: 13px; font-family: 'Segoe UI', 'Segoe UI', Helvetica, sans-serif;
}

/* The main submit button option */
input.mainoption {
	background-color : #FAFAFA;
	font-weight : bold;
}

/* None-bold submit button */
input.liteoption {
	background-color : #FAFAFA;
	font-weight : normal;
}

/* This is the line in the posting page which shows the rollover
  help line. This is actually a text box, but if set to be the same
  colour as the background no one will know ;)
*/
input.helpline { background-color: #F4F7FE; border: solid 1px #F4F7FE; }

.postdetails img {
webkit-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
z-index: -1;
-webkit-box-shadow: 0 8px 16px rgba(73, 25, 101, 0.3);
-moz-box-shadow: 0 8px 16px rgba(73, 25, 101, 0.3);
box-shadow: 0 8px 16px rgba(73, 25, 101, 0.3);
-webkit-transform: perspective(488) translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotate3d(0, 100, 0, 27deg);
-webkit-transform-origin: 50% 50% 50%;
-webkit-transform-style: preserve-3d;
webkit-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
z-index: -1;
-webkit-box-shadow: 0 8px 16px rgba(73, 25, 101, 0.3);
-moz-box-shadow: 0 8px 16px rgba(73, 25, 101, 0.3);
box-shadow: 0 8px 16px rgba(73, 25, 101, 0.3);
-webkit-transform: perspective(488) translate3d(0px, 0px, 0px) scale3d(1, 1, 1) rotate3d(0, 100, 0, 27deg);
-webkit-transform-origin: 50% 50% 50%;
-webkit-transform-style: preserve-3d;
border-width: 6px;
border-color: #ffffff;
}

.leftrowtable {
		-webkit-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
-moz-box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
box-shadow: 0 1px 4px rgba(73, 25, 101, 0.27), 0 0 40px rgba(73, 25, 101, 0.06) inset;
z-index: -1;
-webkit-box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
-moz-box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
box-shadow: 0 1px 8px rgba(73, 25, 101, 0.3);
-moz-transform-origin: 60% 100%;
-webkit-transform-origin: 60% 100%;
-o-transform-origin: 60% 100%;
-ms-transform-origin: 60% 100%;
transform-origin: 60% 100%;
}

.pagina {
width: 97%;
margin: 20px 20px 20px 20px;
-moz-box-shadow: 0 0 20px 1px #222;
-webkit-box-shadow: 0 0 20px 1px#222;
box-shadow: 0 0 20px 1px #222;
background: #ffffff;
font-size: 120%;
line-height: 1.4;
}
.maintable {
	background-image: url("https://www.weerwoord.nl/weerwoord/templates/Athena/images/wwback.png");
	background-position: right;
background-repeat: no-repeat;
}

.bericht {
	position: relative;
padding: 20px;
margin: 8px auto;
-webkit-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
-moz-box-shadow: 0 0 4px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.2), inset 0 0 50px rgba(0, 0, 0, 0.1);
}

td.quote table {
visibility: hidden;
height: 0px !important;
display: none;
}

.citaat {
font-size: 10px;
max-height: 100px;
overflow: auto;
}

span.postbody img {
max-width: 800px;
}

a.forumlink {
font-family: Open sans;
}

.citaat span {
font-size: 10px;
}
 
.genmed b {
color: #0053A2;
font-weight: 100;
font-style: italic;
margin-left: 17px;
position: relative;
top: 4px;
}

span[title="Voorgoed verbannen"] {
  visibility: hidden;
}

span.gen>table {
    width: 90%;
}
span.gen>textarea.post {
    width: 90%!important;
}
body > table > tbody > tr:nth-child(3) > td > table > tbody > tr > td > form > table.forumline > tbody > tr:nth-child(2) > td.row2 > span > table > tbody > tr:nth-child(1) {
    float: left;
}